@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.m34EdP1JTmm:before {
  content: "\e000";
}
.eS9IwxQ:before {
  content: "\e001";
}
.iP932y:before {
  content: "\e002";
}
.vjUf02:before {
  content: "\e003";
}
.E4lC8qqjC0:before {
  content: "\e004";
}
.TBEzKwb4Z:before {
  content: "\e005";
}
.ne7zreYzwxA:before {
  content: "\e006";
}
.g1MYwZ6z:before {
  content: "\e007";
}
.w1qoKj3F1:before {
  content: "\e008";
}
.Lwt2nzY:before {
  content: "\e009";
}
.pAHdxgchf:before {
  content: "\e00a";
}
.bdTl7k:before {
  content: "\e00b";
}
.CfSOhICW:before {
  content: "\e00c";
}
.ZrDJRO95ZMP:before {
  content: "\e00d";
}
.Bo0Lhbgv:before {
  content: "\e00e";
}
.gD4yLiu1vO:before {
  content: "\e00f";
}
.XhfSoKRhDkG:before {
  content: "\e010";
}
.BKB87Pe:before {
  content: "\e011";
}
.xbN9BPn0e9f:before {
  content: "\e012";
}
.AcM2TtcfO:before {
  content: "\e013";
}
.q6MJENP6:before {
  content: "\e014";
}
.gWOGkJ5B:before {
  content: "\e015";
}
.T38dwua:before {
  content: "\e016";
}
.Og5mM4g:before {
  content: "\e017";
}
.hvwR70hf:before {
  content: "\e018";
}
.uUJyK3vN:before {
  content: "\e019";
}
.oyaGdjN:before {
  content: "\e01a";
}
.Cabvgwl:before {
  content: "\e01b";
}
.O9vEqfqmh:before {
  content: "\e01c";
}
.MJh9g23N:before {
  content: "\e01d";
}
.WxhazwBGo0:before {
  content: "\e01e";
}
.Yjfdzt1wAPT:before {
  content: "\e01f";
}
.zmdtzZg:before {
  content: "\e020";
}
.EdMyIWbf0:before {
  content: "\e021";
}
.cV6Tt1KYaw:before {
  content: "\e022";
}
.t5sDT2Mh:before {
  content: "\e023";
}
.vvIVplH:before {
  content: "\e024";
}
.MlRcUW:before {
  content: "\e025";
}
.d4suRntSrqe:before {
  content: "\e026";
}
.OXClmMyK:before {
  content: "\e027";
}
.O4KT9FslEc:before {
  content: "\e028";
}
.uCNQHBgT3:before {
  content: "\e029";
}
.NJVOxhBM:before {
  content: "\e02a";
}
.U5vVzE:before {
  content: "\e02b";
}
.yq8esm:before {
  content: "\e02c";
}
.ptSze9fhj:before {
  content: "\e02d";
}
.HLshjqwPs:before {
  content: "\e02e";
}
.FfG2KIxboF:before {
  content: "\e02f";
}
.tUyaetahja9:before {
  content: "\e030";
}
.Myfdspob:before {
  content: "\e031";
}
.aQTQNT:before {
  content: "\e032";
}
.EvoVM3L:before {
  content: "\e033";
}
.goCryTo6h:before {
  content: "\e034";
}
.fPbyn0k:before {
  content: "\e035";
}
.FCijguCurLW:before {
  content: "\e036";
}
.ofaTrl3pYj:before {
  content: "\e037";
}
.cex6TC:before {
  content: "\e038";
}
.Oe8Un2GTKab:before {
  content: "\e039";
}
.u3wXe9PyyW:before {
  content: "\e03a";
}
.MEKCCuanQM1:before {
  content: "\e03b";
}
.kA5uTAe28N:before {
  content: "\e03c";
}
.b7VeH153bZI:before {
  content: "\e03d";
}
.rbuoVjm3jD:before {
  content: "\e03e";
}
.v4ULg68Dp3Y:before {
  content: "\e03f";
}
.qLo9gTS9q:before {
  content: "\e040";
}
.NlHG4gG1:before {
  content: "\e041";
}
.A9enyoKR5Rr:before {
  content: "\e042";
}
.uI17Ttdg:before {
  content: "\e043";
}
.YmqChl:before {
  content: "\e044";
}
.s2hlk7:before {
  content: "\e045";
}
.nP232TUJwpO:before {
  content: "\e046";
}
.kMAk8suv:before {
  content: "\e047";
}
.Gx4BEsrBf:before {
  content: "\e048";
}
.BrGabJ:before {
  content: "\e049";
}
.A8k27PCTq:before {
  content: "\e04a";
}
.JeR13nNzmt:before {
  content: "\e04b";
}
.C4My9zd:before {
  content: "\e04c";
}
.YzivHjiGUZ2:before {
  content: "\e04d";
}
.X21JId2B3HL:before {
  content: "\e04e";
}
.ChlfKi:before {
  content: "\e04f";
}
.OX362BzC2e:before {
  content: "\e050";
}
.hbrURb:before {
  content: "\e051";
}
.CPYCwxCr:before {
  content: "\e052";
}
.gfCoylSu:before {
  content: "\e053";
}
.T4Of3PdE:before {
  content: "\e054";
}
.MBRqIgT:before {
  content: "\e055";
}
.AWQbTry6Au:before {
  content: "\e056";
}
.h2ctsop:before {
  content: "\e057";
}
.ATOY8NmEJo:before {
  content: "\e058";
}
.LzNCNTCau:before {
  content: "\e059";
}
.IkOVylq:before {
  content: "\e05a";
}
.ZggkPAtH:before {
  content: "\e05b";
}
.c6FsdI0WP5:before {
  content: "\e05c";
}
.BthW5D:before {
  content: "\e05d";
}
.UYXzJN6z:before {
  content: "\e05e";
}
.ROOlWI4irj:before {
  content: "\e05f";
}
.XU4GCHMbf:before {
  content: "\e060";
}
.l5EDkVQsd:before {
  content: "\e061";
}
.M2srXp:before {
  content: "\e062";
}
.y1xCm7LgZ:before {
  content: "\e063";
}
.oWRhEWsDbzy:before {
  content: "\e064";
}
.g5qpoGcU2J:before {
  content: "\e065";
}
.uMxGfXW:before {
  content: "\e066";
}
.vNb8udNb:before {
  content: "\e067";
}
.e0lw1lOy4Li:before {
  content: "\e068";
}
.ktyuMR8YNK:before {
  content: "\e069";
}
.CqyCHh:before {
  content: "\e06a";
}
.BeVLC3N:before {
  content: "\e06b";
}
.jEj5aekY7a:before {
  content: "\e06c";
}
.p6sBU0kl0:before {
  content: "\e06d";
}
.Tr47SBmJO:before {
  content: "\e06e";
}
.YgEKDL0N5Be:before {
  content: "\e06f";
}
.vznuvvK33:before {
  content: "\e070";
}
.l5LrP1:before {
  content: "\e071";
}
.cmtsm1fNIZ3:before {
  content: "\e072";
}
.fqnhKwh39:before {
  content: "\e073";
}
.fXHQBIva:before {
  content: "\e074";
}
.hpNBawb:before {
  content: "\e075";
}
.P7xReuchB:before {
  content: "\e076";
}
.NpCcRN2:before {
  content: "\e077";
}
.SPvxh4G3OOO:before {
  content: "\e078";
}
.Se2guj7Psw:before {
  content: "\e079";
}
.KbZuJg:before {
  content: "\e07a";
}
.WN3mTN:before {
  content: "\e07b";
}
.pJlJkz:before {
  content: "\e07c";
}
.A4BUJYm:before {
  content: "\e07d";
}
.hAjpO8SoGND:before {
  content: "\e07e";
}
.athTwH:before {
  content: "\e07f";
}
.YA90j5m:before {
  content: "\e080";
}
.I59CMG1:before {
  content: "\e081";
}
.X97F0E7X:before {
  content: "\e082";
}
.SoV55l:before {
  content: "\e083";
}
.Y0wAY1MeIy:before {
  content: "\e084";
}
.MdzGHaD:before {
  content: "\e085";
}
.y8MIYFc2v:before {
  content: "\e086";
}
.oSZgCb:before {
  content: "\e087";
}
.Qapvrncd:before {
  content: "\e088";
}
.hAR38aIqfx:before {
  content: "\e089";
}
.TmtiCrD:before {
  content: "\e08a";
}
.HFiiwy:before {
  content: "\e08b";
}
.Iowc73xp:before {
  content: "\e08c";
}
.xPfMuL:before {
  content: "\e08d";
}
.oqOJvFBXT9:before {
  content: "\e08e";
}
.y4PIH1:before {
  content: "\e08f";
}
.U8WEGkKsF:before {
  content: "\e090";
}
.BBKMej:before {
  content: "\e091";
}
.vC16vC2:before {
  content: "\e092";
}
.NvEDUFo:before {
  content: "\e093";
}
.sOytAEPGN:before {
  content: "\e094";
}
.ytNiN3:before {
  content: "\e095";
}
.V7O22SIbL:before {
  content: "\e096";
}
.H8FFo2MVx:before {
  content: "\e097";
}
.JFqDvzkcoOp:before {
  content: "\e098";
}
.nyjff4DGT5p:before {
  content: "\e099";
}
.ETqhszPrZ0J:before {
  content: "\e09a";
}
.onENz1z:before {
  content: "\e09b";
}
.JOeLdezwI5:before {
  content: "\e09c";
}
.OQ3AJHaoTUQ:before {
  content: "\e09d";
}
.SzhG2fdmxy:before {
  content: "\e09e";
}
.oh10VhXw:before {
  content: "\e09f";
}
.Vy88jr2ItJx:before {
  content: "\e0a0";
}
.QkR1Hk02Z:before {
  content: "\e0a1";
}
.fPlCKRyL2M:before {
  content: "\e0a2";
}
.QX1ePu:before {
  content: "\e0a3";
}
.AN1giRZ6W:before {
  content: "\e0a4";
}
.nAkPywzcKeK:before {
  content: "\e0a5";
}
.Fmbed1P:before {
  content: "\e0a6";
}
.aqXAbAp:before {
  content: "\e0a7";
}
.E10gYx:before {
  content: "\e0a8";
}
.K2rIXGffz64:before {
  content: "\e0a9";
}
.eNBEDWdFO6:before {
  content: "\e0aa";
}
.Qy2hlNWU:before {
  content: "\e0ab";
}
.fNHoG8qJ2:before {
  content: "\e901";
}
.u2gqKgRq:before {
  content: "\e902";
}
.T7FfTXsHq64:before {
  content: "\e903";
}
.EkKEGu6:before {
  content: "\e904";
}
.mQcGgZHkL:before {
  content: "\e905";
}
.dAHN5mFd8oh:before {
  content: "\e906";
}
.cmKUxDZgPNZ:before {
  content: "\e907";
}
.FemmJvU:before {
  content: "\e908";
}
.mej9975X:before {
  content: "\e909";
}
.Lr5YcfXvrh:before {
  content: "\e90a";
}
.GpQJWyFy:before {
  content: "\e90b";
}
.BYggM5:before {
  content: "\e90c";
}
.sKbaVNvud:before {
  content: "\e90d";
}
.RHvAKwlC889:before {
  content: "\e90e";
}
.kh11MpQky6I:before {
  content: "\e90f";
}
.ifCVXbtdoP:before {
  content: "\e910";
}
.aQ4XbiBU:before {
  content: "\e911";
}
.i2gySUV:before {
  content: "\e912";
}
.oEKUwP:before {
  content: "\e913";
}
.laTYbIH:before {
  content: "\e914";
}
.co6o5F:before {
  content: "\e915";
}
.XksB4afS:before {
  content: "\e916";
}
.WdLT2wcntD:before {
  content: "\e917";
}
.dnY3SQaRB:before {
  content: "\e918";
}
.OeykLrnl:before {
  content: "\e919";
}
.woG2NMiwc:before {
  content: "\e91a";
}
.QnzQHCQD7:before {
  content: "\e91b";
}
.SQWoXawsNv:before {
  content: "\e91c";
}
.VVDZ4TRlxOY:before {
  content: "\e91d";
}
.v22K99HNc:before {
  content: "\e91e";
}
.dE7OQA:before {
  content: "\e91f";
}
.qB9gt4tru:before {
  content: "\e920";
}
.RYtJf4e9S:before {
  content: "\e921";
}
.CeMnHla1B:before {
  content: "\e922";
}
.A3WAsDV:before {
  content: "\e923";
}
.fSOgl8M:before {
  content: "\e924";
}
.aS3MAbGd:before {
  content: "\e925";
}
.fuXp9S0O7no:before {
  content: "\e926";
}
.Y8VlTzzaGj:before {
  content: "\e927";
}
.vDk3xywi:before {
  content: "\e928";
}
.csDRzY:before {
  content: "\e929";
}
.wmUIwqfrBdH:before {
  content: "\e92a";
}
.ReaOLZW:before {
  content: "\e92b";
}
.j57YJR:before {
  content: "\e92c";
}
.CM07U5dklcm:before {
  content: "\e92d";
}
.vVV8A55o:before {
  content: "\e92e";
}
.gOXS2YfIGG:before {
  content: "\e92f";
}
.yLKSbX8:before {
  content: "\e930";
}
.JqMYjTF7A:before {
  content: "\e931";
}
.SMuF8w7:before {
  content: "\e932";
}
.fmOuEwMH:before {
  content: "\e933";
}
.ONRag4pKM:before {
  content: "\e934";
}
.mDCKbOmPs38:before {
  content: "\e935";
}
.dJCxyfm:before {
  content: "\e936";
}
.iDSRnd:before {
  content: "\e937";
}
.O3TQKk4L:before {
  content: "\e938";
}
.FryfbgwO:before {
  content: "\e939";
}
.u7liJ5I:before {
  content: "\e93a";
}
.lNdjDqE:before {
  content: "\e93b";
}
.eo9RU9Ugo:before {
  content: "\e93c";
}
.d4rY1WS:before {
  content: "\e93d";
}
.ohq4agBAcd:before {
  content: "\e93e";
}
.Oi10iyCREx:before {
  content: "\e93f";
}
.Js3rw96:before {
  content: "\e940";
}
.iw6eWsuhuO:before {
  content: "\e941";
}
.JdviqgQxvN:before {
  content: "\e942";
}
.y7N3emapQv:before {
  content: "\e943";
}
.jf2W6hI:before {
  content: "\e944";
}
.GbdH0CQa:before {
  content: "\e945";
}
.qaCrhDCUg:before {
  content: "\e946";
}
.VevlrTXs:before {
  content: "\e947";
}
.B8xmKiez:before {
  content: "\e948";
}
.b16JXti8qAt:before {
  content: "\e949";
}
.igL3acKmrl:before {
  content: "\e94a";
}
.RSiXX9BCQ:before {
  content: "\e94b";
}
.HljGi31Ydp:before {
  content: "\e94c";
}
.XxCNj2BjB8:before {
  content: "\e94d";
}
.e92p9s9z:before {
  content: "\e94e";
}
.BocI1PGFda:before {
  content: "\e94f";
}
.QcQiyt:before {
  content: "\e950";
}
.J9NHcNpc:before {
  content: "\e951";
}
.mk2S6YaQf:before {
  content: "\e952";
}
.XozmaFH:before {
  content: "\e953";
}
.Qr73lk:before {
  content: "\e954";
}
.hI8aJy0qWaC:before {
  content: "\e955";
}
.MDT8mGV5fJ:before {
  content: "\e956";
}
.IxkgveC:before {
  content: "\e957";
}
.rn8rIHjfh:before {
  content: "\e958";
}
.h2Lg9P5:before {
  content: "\e959";
}
.q2JBEigR:before {
  content: "\e95a";
}
.cXsTiUj:before {
  content: "\e95b";
}
.vGQrN2AO3bt:before {
  content: "\e95c";
}
.dnVcLqc:before {
  content: "\e95d";
}
.Jhjzxf2MX:before {
  content: "\e95e";
}
.onAJvl:before {
  content: "\e95f";
}
.Jl4sK8FkkQ:before {
  content: "\e960";
}
.yGWWsew:before {
  content: "\e961";
}
.vDkrfRrE8:before {
  content: "\e962";
}
.C4kDlfj:before {
  content: "\e963";
}
.SKw0KORPYvh:before {
  content: "\e964";
}
.MK17IOC:before {
  content: "\e965";
}
.ebcXVK1gDvj:before {
  content: "\e966";
}
.jxwVHi2gvN:before {
  content: "\e967";
}
.B7OCdecK9M:before {
  content: "\e968";
}
.kc2Rl1RlA:before {
  content: "\e969";
}
.AvKC4sabjdf:before {
  content: "\e96a";
}
.mijNjDzjy:before {
  content: "\e96b";
}
.XvhxaYdzy2V:before {
  content: "\e96c";
}
.x66VHmEe:before {
  content: "\e96d";
}
.zH953sIYSM:before {
  content: "\e96e";
}
.HgqggGGEo:before {
  content: "\e96f";
}
.M4j7blh:before {
  content: "\e970";
}
.DzKzWXATc:before {
  content: "\e971";
}
.FfyQAV:before {
  content: "\e972";
}
.IszZdRCOr3:before {
  content: "\e973";
}
.RKmu9XV6wsB:before {
  content: "\e974";
}
.XI5SJzZhEE:before {
  content: "\e975";
}
.ggqIGr00:before {
  content: "\e976";
}
.Spun7mT:before {
  content: "\e977";
}
.TYW04ofn37:before {
  content: "\e978";
}
.Fv26hdMIN:before {
  content: "\e979";
}
.AqEcKb:before {
  content: "\e97a";
}
.gFTFvgKiWuR:before {
  content: "\e97b";
}
.bwThhq3:before {
  content: "\e97c";
}
.QH1hoGRgUd:before {
  content: "\e97d";
}
.UEjmHLQ1:before {
  content: "\e97e";
}
.QEU7eeH:before {
  content: "\e97f";
}
